Repository 32bit  Forum
Repository 64bit  Wiki

MPlayer-1.0pre6a-i486-1sl.tgz

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda lastuser » dom gen 02, 2005 1:14

Why now MPlayer needs smb, I installed MPlayer-1.0pre5-i486-2sl.tgz and doesn´t need that, and now MPlayer-1.0pre6a-i486-1sl.tgz need it ? SMB NEEDED ??? <BR>$ mplayer <BR>mplayer: error while loading shared libraries: libsmbclient.so.0: cannot open shared object file: No such file or directory <BR><br>
lastuser
Linux 1.0
Linux 1.0
 
Messaggi: 6
Iscritto il: dom gen 02, 2005 0:00

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda goodchild » dom gen 02, 2005 11:40

indeed that´s kinda weird. <BR>i don´t really know and probably it´s better to wait lorys who made the package and ask him what flags he enabled during the config. <BR>anyway you can check the slackbuild in the download area and see whether the samba is enabled. in case it is you can disable in the slackbuild and rebuild the package. <BR> <BR>otherwise you can just install samba ... but i know it´s useless if you don´t need it. <BR> <BR>after these comments (i hope helpfull) it´s interesting to see slacky.it becoming international! :-D <br>
goodchild
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: lun gen 12, 2004 0:00

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda lastuser » dom gen 02, 2005 17:17

I don´t want to install smb for MPlayer... I don´t have a Windows Network here =) <BR> <BR><BR><BR>[ Questo Messaggio è stato Modificato da: lastuser il 02-01-2005 17:18 ]<br>
lastuser
Linux 1.0
Linux 1.0
 
Messaggi: 6
Iscritto il: dom gen 02, 2005 0:00

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda goodchild » dom gen 02, 2005 17:31

I don´t have samba installed either. <BR>I tried the slacky package and it gives me an error for libiconv (i don´t know what library it is), anyway since I prefer to have it installed from source I´m making a slackbuild, if you want I can send it to you. <BR> <BR>@Lorys: il problema con libiconv e´ forse per la gui? solitamente compilo mplayer perche´ lo preferisco senza gui ed ho notato che il tuo slackbuild ha --enable-gui (l´ho preso per creare lo slackbuild di cui sopra parlo). per il discorso della libreria samba ... la cosa e´ strana, no?<br>
goodchild
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: lun gen 12, 2004 0:00

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda Loris » dom gen 02, 2005 19:36

No Luca, il problema è lo spumante che ho bevuto in questi giorni... per evitare problemi ho incominciato a fare il pacchetti di Mplayer senza supporto a Samba, poi appena uscita la versione pre6 per sbaglio ho incluso anche Samba :( mi sono accorto e ho rifatto il pacchetto eliminando Samba ma inserendo per sbaglio libiconv (stavo lavorando a una cosa e mi sono dimenticato di fare un removepkg :() ora ho caricato la release MPlayer-1.0pre6a-i486-3sl.tgz che dovrebbe essere a posto, se ci sono problemi sono qui... stordito ma ci sono :-] <br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7583
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda lastuser » dom gen 02, 2005 22:04

Well.. ? What Lorys says? :)<br>
lastuser
Linux 1.0
Linux 1.0
 
Messaggi: 6
Iscritto il: dom gen 02, 2005 0:00

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda goodchild » dom gen 02, 2005 23:11

Lorys said that he included the samba support by mistake as for the libiconv. he rebuilt the package and now it´s in the download area, check it out! if you´ll get any problem, just post it and we´ll try to solve it! <BR> <BR>bye, Luca <BR> <BR>@Lorys: grazie mille! ehh le feste invernali tra natale, capodanno e befana sono assolutamente impegnative! ;-)<BR><BR>[ Questo Messaggio è stato Modificato da: goodchild il 02-01-2005 23:12 ]<br>
goodchild
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: lun gen 12, 2004 0:00

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda gallows » ven gen 07, 2005 23:59

io ho questo problema: <BR> <BR>$mplayer <BR>mplayer: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory <BR> <BR> :-? <BR> <BR>qualcuno puó aiutarmi?<br>
Avatar utente
gallows
Staff
Staff
 
Messaggi: 3466
Iscritto il: dom set 19, 2004 23:00
Località: Palermo
Kernel: FreeBSD 8.0-RELEASE-p3
Desktop: ratpoison

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda Loris » sab gen 08, 2005 0:05

Installa gtk+-1.2.10-i386-3 lo trovi nel cd o nei mirror della Slackware<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7583
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

MPlayer-1.0pre6a-i486-1sl.tgz

Messaggioda gallows » sab gen 08, 2005 0:19

grazie.. adesso va... <BR> <BR>peró uhm.. che differenza c´é tra "gtk+-1.2.10-i386-3" e "gtk+2-2.4.3-i486-1" ? <BR>pensavo mi bastasse il secondo O_o<br>
Avatar utente
gallows
Staff
Staff
 
Messaggi: 3466
Iscritto il: dom set 19, 2004 23:00
Località: Palermo
Kernel: FreeBSD 8.0-RELEASE-p3
Desktop: ratpoison


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 3 ospiti